View Issue Details

IDProjectCategoryView StatusLast Update
0003423SymmetricDSBugpublic2018-03-12 08:28
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.8.19 
Target Version3.9.4Fixed in Version3.9.4 
Summary0003423: Node host stats not working
DescriptionThe default implementation for host stats was removed and should be added back.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 1ef5c85c

2018-02-15 14:59:11

josh-a-hicks

Details Diff
0003423: Node host stats not working
0003423
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/statistic/StatisticManager.java Diff File

Issue History

Date Modified Username Field Change
2018-02-14 11:55 josh-a-hicks New Issue
2018-02-14 11:55 josh-a-hicks Status new => assigned
2018-02-14 11:55 josh-a-hicks Assigned To => josh-a-hicks
2018-02-15 15:23 josh-a-hicks Status assigned => resolved
2018-02-15 15:23 josh-a-hicks Resolution open => fixed
2018-02-15 15:23 josh-a-hicks Fixed in Version => 3.9.4
2018-02-15 16:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 1ef5c85c
2018-03-12 08:28 chenson Status resolved => closed